#arduinomostrar{
 border: 1px solid #f2f2f2;
 border-radius: 25px;
 /*width: 250px;
 height: 300px; */

}
#blowermostrar{
 border: 1px solid #f2f2f2;
 border-radius: 25px;
 /*width: 250px;
 height: 300px;     */
}
#modemmostrar{
 border: 1px solid #f2f2f2;
 border-radius: 25px;
 /*width: 250px;
 height: 300px;     */
}
#raspimostrar{
 border: 1px solid #f2f2f2;
 border-radius: 25px;
 /*width: 250px;
 height: 300px;     */
}
